[script]
n0=#gor_dict on
n1=on *:TEXT:!help:*:/msg $nick Type !commands
n2=
n3=on *:TEXT:!gor help:*:/msg $nick says you can get help in the following sections: !Brands !Flora !Weapons !Animals !Birds !Castes !Quotes !Accessories !Cloths !Grains !Meat !Fruit !Misc !Veg !Drinks !List All (very spammy) | /msg $nick Much of this was Adapted from the Gor dictionary by sina{D^d} #Library (sarus.lomag.net) and karohl{T} and ;tarna{SB} of #GreatHall (bondage.com)
n4=
n5=on *:TEXT:!Positions:*:/msg $nick says In the positions section you can get information on !bara  !Belly !Blanket !Bound by Master !Bracelets !Capture !Crawl !Display !Gorean bow !Hair !Heel !High harness !Kneel to be coffled !Leading !Lesha !Nadu !Nestle  !Prostrate !She quadruped !She sleen !Slave lips !Slave rape !Standard binding !Submission !Sula !Tower !Kneel to the whip
n6=
n7=on *:TEXT:!Brands:*:/msg $nick says In the brands section you can get information on !Dina Brand !Forkbeard !Kassar !Kataii !Kef !Knife !Paravaci  !Penalty !Thiefs !Treve !Tuchuk
n8=
n9=on *:TEXT:!Flora:*:/msg $nick says In the plants section you can get information on !Brak Bush !Carpet Plant !Dina !Fan Palm !Flahdah !Flaminium !Gieron !Kanda !Kes  !Leech !Liana Vine !Needle Tree !Palm Tree !Rence !Rep !Sim !Sip !Talender !Telekint !Tem  !Teslik !Tur Tree !Tur-Pah  !Veminium Desert !Veminium Thentis !Verr Grass 
n10=
n11=on *:TEXT:!Weapons:*:/msg $nick says In the weapons section you can get information on  !Battle Axe !Great Axe !Bola !Crossbow !Crossbow Cavalry !Great Bow !Short Bow !Helmets !Daggers !Killing knife !Knife gauntlets !Quiva !Shields !Harpoon !Hunting Lance !Spear  !Tarn Lance  !Tharlarion Lance  !Trident  !Wagon Peoples  !War Lance Hand Wraps !Leather !Long Sword !Scimitar !Short Sword !War Club
n12=
n13=on *:TEXT:!Animals:*:/msg $nick says In the animals section you can get information on  !Ant Marcher !Anteater !Armored Gatch !Arthropod !Bint !Bosk !Cosian wingfish !Dock eel !Eel !Frevet !Giani !Gint !Gint giant !Glitch !Grasshopper !Grunt blue !Grunt speckled !Grunt white !Guernon monkey !Hith !Hith golden !Hurt !Jit Monkey !Kaiila desert !Kaiila south !Kailiauk barrens !Kailiauk forest  !Kailiauk prairie !Kur !Larl !Larl black !Larl red !Larl white !Lelt !Lice  !Lung  !Marine saurian !Ost !Ost banded !Oysters !Panther !Parsit !Quale !Rock spider !Salamander !Scorpion !Shark marsh !Shark river !Shark salt  !Sleen sea !Sleen forest !Sleen gray !Sleen praire !Sleen snow !Slime worm !Tabuk !Tharlarion water !Urt giant !Ushindi fisher !Vart !Verr !Vulo !Zeder
n14=
n15=on *:TEXT:!Birds:*:/msg $nick says In the birds section you can get information on !Finch !Fleer !Fleer long-billed !Fruit tindel !Gant jungle !Gant marsh !Gim horned !Gim lang !Gim yellow !Golden Beetle !Grub borer !Gull Schendi !Gull vosk !Herlit !Hermit !Hook-billed gort !Jard !Lit !Mindar !Parrot !Rennel !Tarn !Tarsk !Tarsk giant !Tharlarion land !Tibit !Tufted fisher !Tumit !Umbrella !Veminium bird !Woodpecker !Zad !Zadit !Zarlit 
n16=
n17=on *:TEXT:!quotes:*:/msg $nick says In the quotes section you can get information on !Wisdom !Live !Fear !Ritual !Judge !History !Mythology !Climb !Reality !Instrument !Proper Collar !Free !Collar !Sexuality !Bondage !Vengeance !Truth !Pity !Name !Free Men !Deny !Possess
n18=
n19=on *:TEXT:!castes:*:/msg $nick says In the castes section you can get information on !Definition HIGH CASTES: !Initiates !Builders !Physicians !Warriors LOW CASTES: !Assassins !Bakers !Charcoal Makers !Cloth Workers !Merchants !Metal Workers !Musicians !Peasants !Perfumers !Players !Poets and Singers !Pot-Makers !Slavers !Thieves !Woodsmen !Outlaws WAGON PEOPLES CLANS !Leather Workers !Scarers !Singers !Torturers !Year Keepers
n20=
n21=on *:TEXT:!cloths:*:/msg $nick says In the cloths section you can get information on !Attire slaves [of the red savage] !Camisk !Chalwar !Chatka !Clad Kajir !Curla !Kalmak  !Kes !Kirtle !Koora !Pleasure Silks !Slave Livery !Slave Rag !Ta-Teera !Thrall Tunic !Turian Camisk
n22=
n23=on *:TEXT:!Accessories:*:/msg $nick says In the Accessories section you can get information on !Bina !Dancing Chains !Four Chains !Iron Belt !Makeup !Sirik !Slave Bells !Slave Bracelets !Slave Perfume !Slave Veil !Work Sirik
n24=
n25=on *:TEXT:!grains:*:/msg $nick says In the breads and grains section you can get information on!Biscuits !Black bread !Sa tarna !Sa tarna grain  !Bondmaid gruel !Porridge !Bosk cheese !Grunt eggs !Verr cheese 
n26=
n27=on *:TEXT:!meat:*:/msg $nick says In the meat and fish section you can get information on !Bosk meat !Wingfish Cosian !Gant !Eel !Oysters !Parsit fish !Sausage !Sorp !Tabuk !Tarsk !Tumit !Verr !Vulo !White grunt
n28=
n29=on *:TEXT:!fruit:*:/msg $nick says In the fruit section you can get information on !Apricot !Dates !Ka-la-na fruit !Larma fruit !Melon !Nuts !Olives !Olives Red !Peaches !Pear !Plums !Pomegranate !Raisins !Ramberries !Ta grapes !Tospit 
n30=
n31=on *:TEXT:!misc:*:/msg $nick says In the Miscellaneous section you can get information on !Candies !Honey !Rence cakes !Salt red !Salt yellow !Salt white  !Sugar
n32=
n33=on *:TEXT:!veg:*:/msg $nick says In the Vegetables section you can get information on !Carrots !Garlic !Katch !Kess !Kort !Mushroom !Onions !Peas !Peppers !Radish !Sul !Sullage !Turnips !Tur pah
n34=
n35=on *:TEXT:!Drinks:*:/msg $nick says In the Beverages section you can get information on !Ale !Falarian wine !Fermented milk curds !Ka-la-na !Kal-da !Larma juice !Mead !Paga !Rence beer !Slave wine !Sul paga !Ta wine !Turian liquour !Turian wine !White wine !Bazi tea !Blackwine !Chocolate warmed !Bosk milk !Kaiila milk !Verr milk
n36=#gor_dict end
